package com.elab.mq.rocket.listener;

/**
 * tag 分组监听处理
 *
 * @author ： liukx
 * @time ： 2019/9/16 - 17:17
 */
public interface TagRocketMQListener {
    /**
     * 执行消息
     *
     * @param body
     * @throws Exception
     */
    public void processMessage(String body) throws Exception;

    /**
     * 关注的tag
     *
     * @return
     */
    public String tag();
}
